CREATE TABLE AQ$_VRM_ADV_REV_REC_QT_G (
    MSGID          RAW(16)       ,
    SUBSCRIBER#    NUMBER        ,
    NAME           VARCHAR2(512) ,
    ADDRESS#       NUMBER        ,
    SIGN           VARCHAR2(4000),
    DBS_SIGN       VARCHAR2(4000),
    CONSTRAINT pk_aq$_vrm_adv_rev_rec_qt_g PRIMARY KEY (MSGID, SUBSCRIBER#, NAME, ADDRESS#)
);
